.pdf-page p
{
	width:140px;
	display:inline-block;
	float:left;
}

.pdf-page .pdf-wrapper
{
	float:left;
	width:60px;
}
.pdf-page .pdf-wrapper p
{
	width:50px;
}


.catalogue-tablehead-top tr th
{
	border-top:4px solid #545F7F;
}

.catalogue-tablehead-bottom tr th
{
	border-bottom:1px solid #9FA4B4;
	border-top:1px solid #9FA4B4;
}

.catalogue-tablebody tr td{
	border-bottom:1px solid #CCCCCC;
}

.footer 
{
	height:165px;
}

.sidebar-left-news .news
{
	width:195px;
}